Bug 66439 - anaconda crash during installation of packages
Summary: anaconda crash during installation of packages
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-10 16:44 UTC by Need Real Name
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump (106.05 KB, text/plain)
2002-06-10 16:45 UTC, Need Real Name
no flags Details
Comment (107.94 KB, text/plain)
2002-06-10 16:44 UTC, Need Real Name
no flags Details

Description Need Real Name 2002-06-10 16:44:29 UTC
Created attachment 915021 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Need Real Name 2002-06-10 16:45:40 UTC
Created attachment 60324 [details]
anaconda dump

Comment 2 Michael Fulbright 2002-06-12 03:34:57 UTC
Please test your CDs using these instructions:

http://people.redhat.com/~msf/mediacheck.html

Comment 3 Need Real Name 2002-06-13 23:33:22 UTC
Hello,
  I have checked my install media and all 3 discs PASS. So, I decided to try
the install one more time. About halfway through the install I recieved an
error ... "most likely your HDD is full". Hmm ... I have a 40GB HDD.
  So, I rebooted with the #1 Install CD and then "linux rescue" ... mounted
my system as root (chroot /mnt/sysimage) ... and discovered that the previous 
bad install attempts had left some MASSIVE files on my HDD. One in particular
(kcore) is over 20GB in size!!!
  I attempted to 'rm kcore' .. but was 'not allowed'.
  I really don't want to have to wipe the HDD and start from scratch. What is
my next step??

Thanks
Steve


Comment 4 Need Real Name 2002-06-13 23:34:36 UTC
Hello,
  I have checked my install media and all 3 discs PASS. So, I decided to try
the install one more time. About halfway through the install I recieved an
error ... "most likely your HDD is full". Hmm ... I have a 40GB HDD.
  So, I rebooted with the #1 Install CD and then "linux rescue" ... mounted
my system as root (chroot /mnt/sysimage) ... and discovered that the previous 
bad install attempts had left some MASSIVE files on my HDD. One in particular
(kcore) is over 20GB in size!!!
  I attempted to 'rm kcore' .. but was 'not allowed'.
  I really don't want to have to wipe the HDD and start from scratch. What is
my next step??

Thanks
Steve


Comment 5 Mike McLean 2002-08-08 19:27:24 UTC
Please do not include tracebacks in the comments, attach them instead. 

Please do not change the state of a bug unless you know what you are doing. 
This bug should not be in the MODIFIED state.

Clean up your hard drive and try again. (rm -f may help, if not, you may need to
chattr -i the file(s) first, if that fails, boot with a rescue cd and try
removing the files in that environment.)

Comment 6 Michael Fulbright 2002-08-29 16:43:00 UTC
Closing due to inactivity - please reopen if you have addition information to add.

Comment 7 Red Hat Bugzilla 2006-02-21 18:49:04 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.